<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f2ba81204cb5824b7929371ae78f8327">
  <dict>
    <!--2021-09-17 15:23:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:23:40.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-06-07 16:53:46.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2021-09-17 15:23:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:23:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-03-15 12:29:26.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-09-17 15:23:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:23:40.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2021-09-17 15:23:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:23:40.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:23:40.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:23:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:23:40.000-->
    <int key="utUseApn">1</int>
    <!--2021-09-17 15:23:40.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
